<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="40">
    <author>Machines Modding, Anthony Roark, Txzar Mapping, Mike Lawrence, SFI Modding, </author>
    <version>1.0.0.0</version>
	<title>
        <en>Kubota 95-2</en>
        <de>Kubota 95-2</de>
    </title>
    <description>
        <en>Kubota 95-2</en>
        <de>Kubota 95-2</de>
    </description>
    <iconFilename>Kubota.dds</iconFilename>
	<multiplayer supported="true"/>
	<vehicleTypes>
        <type name="teleHandler" parent="teleHandler" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="foldable" />
		</type>
    </vehicleTypes>
    <storeItems>
        <storeItem xmlFilename="Kubota.xml" rootNode="vehicle"/>
    </storeItems>
	<brands>
        <brand name="KUBOTA" title="KUBOTA" image="brand_Kubota.dds"/>
    </brands>
</modDesc>
